=== modified file 'loggerhead/templatefunctions.py'
--- loggerhead/templatefunctions.py	2009-06-24 02:21:05 +0000
+++ loggerhead/templatefunctions.py	2009-06-24 02:21:52 +0000
@@ -168,8 +168,12 @@
         import simpletal
         versions.append(('SimpleTAL', simpletal.__version__))
 
-        import pygments
-        versions.append(('Pygments', pygments.__version__))
+        try:
+            import pygments
+        except ImportError:
+            pass
+        else:
+            versions.append(('Pygments', pygments.__version__))
 
         try:
             import bzrlib.plugins.search

